/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/

.slick-prev::before, .slick-next::before {
	color: #ffffff;
}

.browse-all-cat-btn a:hover,
.resume-spotlight a.button:hover, 
.job-overview a.button:hover, 
.job-spotlight a.button:hover,
{
	background: #11a4d4;
}

a.button.gray.app-link.opened:hover, .upload-btn, a.button.dark, button:hover, a.button:hover, .submit-page .button.linkedin-btn:hover, input[type="button"]:hover, input[type="submit"]:hover,
.elementor-814 .elementor-element.elementor-element-52285cb9 .elementor-button:hover, .elementor-814 .elementor-element.elementor-element-52285cb9 .elementor-button:focus {
	background-color: #11a4d4 !important;
	color: #ffffff !important;
}

.full-page-jobs .full-page-content-inner .grid-layout .job-listing {
    width: calc(100% - 30px) !important;
}

.header-notifications.user-menu {
    display: flex;
    align-items: center;
}

.user-menu .header-notifications-trigger
{
    display: flex;
    align-items: center;
    top: auto;
    transform: translate(0, 0);
}

.user-menu .header-notifications-trigger a {
    top: auto;
    display: flex;
    align-items: center;
    transform: translate(0, 0);
}

.user-avatar {
    border-radius: 50%;
    width: 38px;
    height: 38px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.user-avatar img {
    width: 100%;
    display: inline-block;
    border-radius: 50%;
    image-rendering: -webkit-optimize-contrast;
    vertical-align: middle;
}

.job-application .info img, .message-bubble .message-avatar img {
    max-height: 50px;
    object-fit: cover;
    object-position: center;
}

.dashboard-box .item-listing .item-listing-company-logo {
    max-width: 90px;
    
}

.item-listing .item-listing-company-logo img, 
.company-info .company-info-boxed-logo img, 
.job-listing-company-logo img.company_logo, 
.ajax-job-view-logo img.company_logo {
    width: 100%;
    object-fit: contain;
    max-width: 100px;
    display: flex;
    visibility: hidden;
}

.contact-widget {
    color: #ffffff;
}

.single-post .contact-widget {
    color: #000000;
}

.contact-widget h2 {
    line-height: 30px;
    margin-bottom: 25px;
    color: #ffffff;
}

.contact-widget .contact-informations {
    display: flex;
    flex-direction: column;
    margin-left: 0;
}

.contact-widget .contact-informations li {
    padding: 0 !important;
    display: flex;
    gap: 10px;
    align-items: center;
}

.contact-widget .contact-informations li span {
    display: flex;
}

.contact-widget .contact-informations li span svg {
    fill: #ffffff;
    width: 15px;
}

.contact-informations li i {
    color: #ffffff;
}

.single-post .contact-informations li i {
    color: #000000;
}

.single-post .contact-informations li span svg {
    fill: #000000;
}

.contact-widget .contact-informations:not(.second) {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.contact-widget .contact-informations:not(.second)::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    top: calc(100% + 12px);
}

.single-post .contact-widget .contact-informations:not(.second)::after {
    background-color: #000000;
    left: 0;
}

.contact-widget .contact-informations.second {
    margin-top: 0;
}

.global-blue {
    color: #11A4D4;
}


.checkboxes {
    position: relative;
}

#login-dialog a:hover  {
    color: #11A4D4;
}

#remember-me {
    display: block;
    width: 100%;
    height: 30px;
    position: absolute;
    left: 0;
    z-index: 10;
    opacity: 0;
    top: 50%;
    transform: translateY(calc(-50% - 4px));
    cursor: pointer;
}

.checkboxes label[for=remember-me] {
    display: flex;
    align-items: center;
}

.checkboxes label[for=remember-me]::before {
    top: 50%;
    transform: translateY(-50%);
}

.checked::before {
    background-color: #fa7c0f;
    content: "\f00c";
    font-family: "FontAwesome";
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 15px;
    border: 2px solid transparent;
}

.dashboard-nav ul li a i {
    width: auto;
}

.dashboard-content-container .dashboard-content-inner .woocommerce {
    display: flex;
    justify-content: space-between;
}

.password-toggle-button .icon-material-outline-visibility:before {
    font-family: Material Symbols Outlined;
    content: "\e8f4";
    font-size: 18px;
    color: #a0a0a0;
}

.password-toggle-button .icon-material-outline-visibility_off:before {
    font-family: Material Symbols Outlined;
    content: "\e8f5";
    font-size: 18px;
    color: #a0a0a0;
}
